PROBE::SCHEDULER.W(3stap)

NAME
probe::scheduler.wakeup_new - Newly created task is woken up for the first time

SYNOPSIS

scheduler.wakeup_new

VALUES

task_state
    state of the task woken up

task_priority
    priority of the new task

task_cpu
    cpu of the task woken up

task_tid
    TID of the new task woken up

name
    name of the probe point

task_pid
    PID of the new task woken up

SEE ALSO
tapset::scheduler(3stap)